* {
    margin: 0;
    padding: 0;
}

body {
    background: #181A19;
    font-size: 62.5%;
    font-family: Oswald, sans-serif;
    height: 100vh;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container p {
    color: #fff;
    font-size: 2rem;
    text-align: center;
}